#!/bin/sh
# This script runs msgmerge on every po-file for every template.

set -e

cd po

for postfix in "" \
               "-module-gnome" \
               "-module-xfce" \
               "-tray"; do
	template="desktopnova$postfix"
	cd "$template"
	for po in *.po; do
		msgmerge --quiet --update "$po" "$template.pot"
	done
	cd ..
done

cd ..